Security vulnerability exploitation

Post your questions about SoftEther VPN software here. Please answer questions if you can afford.
Post Reply
claudelu
Posts: 13
Joined: Mon Aug 29, 2016 11:42 pm

Security vulnerability exploitation

Post by claudelu » Mon Feb 04, 2019 12:17 pm

Hi everybody!

recently my AV blocked some connections who tried to exploit some security vulnerability. I have attached the Log nearby.
I thought of posting this problem here because the target was the Server where the SE VPN runs and the PORT was Port Nummer on which SE VPN is Listening.

Is there a security Vulnerability in SE VPN Software? It says something about the "CVE-2017-5638: Apache Struts 2".

Any thought are welcome.

Kind regards,
claudelu
You do not have the required permissions to view the files attached to this post.

thisjun
Posts: 2363
Joined: Mon Feb 24, 2014 11:03 am

Re: Security vulnerability exploitation

Post by thisjun » Thu Mar 28, 2019 6:32 am

SoftEether VPN Server isn't affected by the vulnerability.

claudelu
Posts: 13
Joined: Mon Aug 29, 2016 11:42 pm

Re: Security vulnerability exploitation

Post by claudelu » Mon Apr 01, 2019 8:47 am

Thank you for your answer.

Post Reply